Die Aufbau- und Taktikplaner 
funktionieren zur Zeit nur mit dem 
Internet-Explorer bis Version 10.
Bei höheren Versionen kann der
Kompatibilitätsmodus des IE 
genutzt werden. 
 


.........................................
 

..